.single #inner-page-wrapper {
    padding: 76px 0 0;
}

div#inner-page-wrapper > .container {
    max-width: 1602px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

.ip-news-content {
    display: flex;
    flex-wrap: wrap;
    margin-top: 89px;
    margin-bottom: 159px;
}

.ip-custom-single-sidebar {
    width: 31.2341%;
}

.ip-custom-single-content {
  width: 68.7659%;
  padding: 0 15px 0 0;
}


.ip-global-head {
    margin-bottom: 0;
    border-bottom: none;
    padding-bottom: 46px;
}

.ip-news-title {
    font-size: 40px;
    text-transform: uppercase;
    color: #222222;
    font-style: italic;
    font-family: var(--font-family-title);
    letter-spacing: 1.3px;
    line-height: 1.21;
    margin-bottom: 33px;
}

.ip-news-title span {
    display: block;
    font-size: 16px;
    font-weight: 500;
    color: #fd4f08;
    text-transform: uppercase;
    font-family: var(--font-family-default);
    letter-spacing: -.3px;
    margin-bottom: 14px;
}

.ip-news-holder h1, .ip-news-holder h2 {
    font-size: clamp(16px,1.04vw,20px);
}

.ip-news-holder {
    max-width: 1034px;
}

.ip-news-holder img.alignleft {
    display: block;
    margin: 0 auto;
    float: none;
}

.ip-news-text {
    margin-top: 57px;
}

.ip-news-text-photo.news-photo-left img {
    float: left;
    margin-right: 68px;
}

.ip-news-text p {
    letter-spacing: -.2px !important;
}

.ip-news-text-photo {
    margin: 37px 0 51px;
}

.ip-news-text p a {
    color: #fb0007;
}

.ip-news-back-to-top a:hover {
    background: #fb0007;
    color: #fff;
}

.ip-news-back-to-top a {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 243px;
    height: 73px;
    background: #292929;
    border-radius: 36px;
    font-size: clamp(16px,1.04vw,20px);
    color: #fff;
    font-family: var(--font-family-title);
    font-style: italic;
    text-transform: uppercase;
    letter-spacing: 1px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    margin: 0 0 0 auto;
}

.ip-news-back-to-top a img {
    margin-left: 30px;
}

.ip-news-back-to-top {
    margin-top: 70px;
}

.ip-other-news-photo a {
    display: block;
    position: relative;
}

.ip-other-news-photo a canvas {
    display: block;
    width: 100%;
    position: relative;
    z-index: 2;
    background: #000;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.ip-other-news-photo a:hover canvas{
    opacity: .2;
}

.ip-other-news-photo a img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.ip-other-news-label {
    margin-top: 21px;
    margin-bottom: 18px;
}



.ip-other-news-list {
    margin-bottom: 65px;
}

.ip-other-news-list:last-child {
    margin-bottom: 48px;
}

.ip-other-news-holder {
    border-bottom: solid 3px rgb(19 18 18 / 20%);
    margin-bottom: 47px;
}


/* Featured Image */
.ip-featured-image {
    max-width: 616px;
    width: 100%;
    overflow: hidden;
    border-radius: 20px;
}

/* Single title */
.ip-single-title {
    color: var(--primary);
    font-size: clamp(16px,1.04vw,20px);
    font-weight: 700;
    margin: 30px 0 30px;
}

/* Desc */
.ip-single-desc {
    font-size: clamp(16px,1.04vw,20px);
    font-family: var(--font-family-title);
    line-height: 1.5;
    color: #fff;
    max-width: 975px;
    width: 100%;
}

/* Tags */
.ip-post-tags {
    font-size: clamp(16px,1.04vw,20px);
    color: var(--primary);
    line-height: 1.3;
    margin: 50px 0 0;
}

.ip-post-tags strong {
    color: #fff;
}

/* Sidebar */
.ip-other-news-title {
    font-family: var(--font-family-title);
    font-weight: 700;
    font-size: clamp(20px,1.82vw,35px);
    color: var(--primary);
    margin: 0 0 50px;
    border-bottom: 1px solid #5B5B5B;
    padding: 0 0 15px;
}

.ip-custom-single-sidebar h3 {
    font-size: clamp(16px,1.04vw,20px);
}

.ip-custom-single-sidebar .news-holder-sm-item {
    border: 0;
    margin: 0 0 40px;
}

.ip-custom-single-sidebar .news-holder-btn {
    font-weight: 400;
    margin: 10px 0 0;
}

@media only screen and (max-width: 1024px) {
    .single #inner-page-wrapper {
        padding: 0;
    }

    .ip-custom-single-content {
        width: 100%;
    }

    .ip-custom-single-sidebar {
        width: 100%;
        margin: 50px 0 0;
    }

    
}
